Bug 137729 - Rescue disk doesn't include grub
Rescue disk doesn't include grub
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-31 12:21 EST by Andrew Athan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 10:00:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Athan 2004-10-31 12:21:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I could not find an appropriate component for this, so I am filing it 
under Anaconda.  The FC3 Test3 Rescue Disk ISO, should, in my 
opinion, include grub.


Version-Release number of selected component (if applicable):
FC3 Test 3 Rescue ISO

How reproducible:
Always

Steps to Reproduce:
1.Burn iso
2.boot
3.find '*grub* -print /
    

Actual Results:  Nada

Expected Results:  should be there

Additional info:
Comment 1 Jeremy Katz 2004-11-01 10:00:02 EST
Unfortunately, the grub utils don't work without things mounted in
their native paths, so including it outside of the chroot of your
system doesn't end up helping things.

Note You need to log in before you can comment on or make changes to this bug.